Security Lab

Межсайтовый скриптинг в WP Elegant Testimonial WordPress plugin

Дата публикации:19.08.2020
Всего просмотров:602
Опасность:
Низкая
Наличие исправления: Нет
Количество уязвимостей:1
CVSSv3.1 рейтинг: 6.1 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:U/RC:C]
CVE ID: Нет данных
Cybersecurity-Help ID: SB2020081908
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: WP Elegant Testimonial
Уязвимые версии: WP Elegant Testimonial версии 1.1.6, 1.1.4, 1.1.3, 1.1.2, 1.1.1, 1.1
Описание:

Межсайтовый скриптинг в WP Elegant Testimonial WordPress plugin

URL производителя: https://profiles.wordpress.org/naa986
Решение: Способов устранения уязвимости не существует в настоящее время.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020081908